
Summary: 	Panel plugin for Xfce to minimize/maximize windows
Name: 		xfce-showdesktop-plugin
Version: 	0.4.0
Release: 	2mdk
License:	BSD
URL: 		http://xfce4-goodies.berlios.de
Source0: 	xfce4-showdesktop-plugin-%{version}.tar.bz2
Group: 		Graphical desktop/Xfce
BuildRoot: 	%{_tmppath}/%{name}-root
Requires:	xfce-panel >= 4.1.99.1
BuildRequires:	xfce-panel-devel >= 4.1.99.1

%description
Panel plugin for the Xfce Desktop Environment to minimize/maximize windows.


%prep
%setup -q -n xfce4-showdesktop-plugin

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall DESTDIR=$RPM_BUILD_ROOT

rm $RPM_BUILD_ROOT%{_libdir}/xfce4/panel-plugins/*.a

# 0.3.0: install of locale file breaks
mv $RPM_BUILD_ROOT$RPM_BUILD_ROOT%{_datadir} $RPM_BUILD_ROOT%{_datadir}

%find_lang xfce4-showdesktop

%clean
rm -rf $RPM_BUILD_ROOT

%files -f xfce4-showdesktop.lang
%defattr(-,root,root)
%doc README ChangeLog COPYING AUTHORS
%{_libdir}/xfce4/panel-plugins/*


%changelog
* Sat Jan 22 2005 Marcel Pol <mpol@mandrake.org> 0.4.0-2mdk
- group: Graphical desktop/Xfce

* Fri Nov 19 2004 Marcel Pol <mpol@mandrake.org> 0.4.0-1mdk
- 0.4.0
- reenable libtoolize
- build against new panel

* Mon Nov 24 2003 Marcel Pol <mpol@gmx.net> 0.3.0-1mdk
- initial mandrake package

